vfontxsaa(1)

NAME
vfontxsaa - Double character height and width in a Berkeley vfont file

SYNOPSIS
vfontxsaa [--v1] [--v2] [--big-endian] [--little-endian] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
vfontxsaa doubles the height and width of all characters in a font in the Berkeley vfont format, using the SAA5050 algorithm to smooth diagonal lines.

OPTIONS

--v1
    Output in the original vfont(5) format. This is subject to the limitations of the format: At most 256 characters, at most 127x127 pixels per character, and no Unicode directory

--v2
    Output in vfont2(5) format. This allows more characters, larger bitmaps, and Unicode, but is currently supported by psftools utilities.

--big-endian
    When writing in the original vfont format, create a big-endian file (suitable for platforms such as SunOS).

--little-endian
    When writing in the original vfont format, create a little-endian file (default behaviour)

SEE ALSO
psfxsaa(1), vfont(5)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.